Sunday, November 20, 2011

Finished, but just barely...

Here's the proof:

This version has the correct SDL libraries bundled so you don't need the SDL dev libraries installed.

Tomorrow I'll have a legitimate posting with instructions and the like. I just wanted to get something up tonight.

You'll need the .NET 4 runtime or the equivalent mono. You probably need the SDL development libraries installed as well. I'll try to clean things up tomorrow and shove out a better release.

Go go 4DRL.

1 comment:

Todd said...

Sweet! So how is this related (if at all) to
1) the original magecrawl (is this a replacement?)
2) the python RL

Will definitely check it out when i get home. I am a sucker for turn based squads! (or is this real time? I'm not sure what the inspiration is behind the 'arena' name)